Tests on Rails - Error #691

Question links in exam view are wrong
2013-01-10 10:03 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2013-01-15

Priority: High Due date: 2013-01-15
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Exams Estimated time: 0.00 hour

Target version: Tests on Rails v0.6.0

Source: Development Detected on version: Tests on Rails v0.6.0
Description

The links (show, edit, destroy) in the exam show view are wrong because they don't point to any controller (QuestionsController), so
they are pointing to ExamsController by default.

Associated revisions

Revision 1537 - 2013-01-16 00:25 - Emilio Gonzalez Montana
#691

¢ Fix question actions links on exam show view.

History

#1 - 2013-01-16 00:25 - Emilio Gonzalez Montana
- Due date set to 2013-01-15

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2013-01-15

- % Done changed from 0 to 100
